Skip site navigation (1) Skip section navigation (2)

versions

From: John Fabiani <johnf(at)jfcomputer(dot)com>
To: "pgadmin-support(at)postgresql(dot)org" <pgadmin-support(at)postgresql(dot)org>
Subject: versions
Date: 2011-12-11 15:05:21
Message-ID: 10591344.akJOHK6dp1@linux-12 (view raw or flat)
Thread:
Lists: pgadmin-support
Hi,
johnf(at)linux-12:~> pg_dump --version
pg_dump (PostgreSQL) 9.1.1
johnf(at)linux-12:~> pg_restore --version
pg_restore (PostgreSQL) 9.1.1

Can I still use the above version with Postgres 8.4????

Johnf

Responses

  • Re: versions at 2011-12-11 21:06:27 from Guillaume Lelarge

pgadmin-support by date

Next:From: Guillaume LelargeDate: 2011-12-11 21:06:27
Subject: Re: versions
Previous:From: Vjacheslav A.Date: 2011-12-10 21:30:52
Subject: Re: pgadmin - problems with servers treeview

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group